.btn-border_pr1 {
  display: inline-block;
  width: 300px;
  text-align: center;
  background-color: #E95504;
  border: 1px solid #E95504;
  font-style: normal;
  font-size: 16px;
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
  padding: 1.0em 4em 1.0em 4em;
  border-radius: 8px;
  transition: .3s;
}

.btn-border_pr1:hover {
  background-color: #ffffff;
  border-color: #E95504;
  color: #E95504;
}

.btn-border_pr2 {
  display: inline-block;
  width: 340px;
  text-align: center;
  background-color: #009245;
  border: 1px solid #009245;
  font-style: normal;
  font-size: 15px;
  color: #ffffff;
  text-decoration: none;
  font-weight: bold;
  padding: 1.0em;
  border-radius: 4px;
  transition: .3s;
}

.btn-border_pr2:hover {
  background-color: #ffffff;
  border-color: #009245;
  color: #009245;
}